Subject: Ticket Assigned - Delivery to home address
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 03 Jan 2023 13:55:33 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery to home address Nivine Masalkhi                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  nivine masalkhi Bot:  Hi nivine masalkhi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6194741977 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0102230004693     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0556370750            05:46 PM, 03rd Jan                   Hilah                   Hi Nivine Masalkhi   . Thank you for contacting us. My name is Hilah. I will be happy to help you today?           05:46 PM, 03rd Jan                     Nivine Masalkhi                    Hello           05:46 PM, 03rd Jan                     Nivine Masalkhi                    Today the delivery guy contacted me but he td me that he is in jubeil and my address is in khobar           05:47 PM, 03rd Jan                   Hilah                   Please allow me a moment to check this for you.           05:48 PM, 03rd Jan                     Nivine Masalkhi                    He was assigned wrongly, its a mistake from ur side           05:48 PM, 03rd Jan                     Nivine Masalkhi                    Ok           05:48 PM, 03rd Jan                     Nivine Masalkhi                    هلا، لم نجدك! لم نتمكن من توصيل طلبك رقم 6194741977 بتاريخ 2023-01-03 15:03:44، السبب:طلب تغيير العنوان. سنحاول التوصيل مرة أخرى قريبًا. اضغط لتشارك رأيك http://m.shk.do/98vD8gg0. يوم سعيد!           05:49 PM, 03rd Jan                     Nivine Masalkhi                    This message I received it after that           05:49 PM, 03rd Jan                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           05:50 PM, 03rd Jan                   Hilah                   Please accept our apologies for the inconvenience caused           05:50 PM, 03rd Jan                   Hilah                   Please note that the order (6194741977) has been placed successfully, and it will arrive in 08-01-2023. If you do not receive your order within the specified time, please contact us again.           05:50 PM, 03rd Jan                     Nivine Masalkhi                    No problem           05:50 PM, 03rd Jan                   Hilah                   The address in which your order will be deliver to is in Khobar           05:50 PM, 03rd Jan                   Hilah                   Please note that delivery attempts occur before the specified date, but the order is often delivered on the specified date           05:50 PM, 03rd Jan                     Nivine Masalkhi                    Right           05:50 PM, 03rd Jan                     Nivine Masalkhi                    I know but iam afraid that tomorrow or after that will also given to wrong area delivery           05:51 PM, 03rd Jan                     Nivine Masalkhi                    And after many attempts the shipments wouldn't be received or returned           05:51 PM, 03rd Jan                     Nivine Masalkhi                    I didnt change my address or sth ... it was khobar from beginning           05:52 PM, 03rd Jan                   Hilah                   Well, in this case, I will raise a request to the shipping company to make sure that your order is delivered to your address           05:52 PM, 03rd Jan                   Hilah                   we will keep you posted on           05:52 PM, 03rd Jan                   Hilah                   [email-masked]           05:52 PM, 03rd Jan                     Nivine Masalkhi                    Ok plz           05:53 PM, 03rd Jan                   Hilah                   Do you have any other inquiries that we can help with?           05:54 PM, 03rd Jan                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:55 PM, 03rd Jan                     Nivine Masalkhi                    Thnx           05:55 PM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5541936